Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4
    • Labels:
      None

      Description

      I went back to show someone the Example-DIH and followed the wiki page directions. I then ran into an error because the hsqldb uses 1.8, and the hsqldb.jar I downloaded from hsqldb.org was 1.9. The 1.9 rc shows up above the 1.8 version.

      I see two approaches: 1) Be clearer on the docs, maybe embed a direct link to http://sourceforge.net/projects/hsqldb/files/hsqldb/hsqldb_1_8_0/hsqldb_1_8_0_10.zip/download.

      2) include hsqldb.jar in the example. I am assuming the reason this wasn't done was because of licensing issues??????

      Also, any real reason to zip the hsqldb database? It's under 20k expanded and adds another step.

      Figured I'd get the wisdom of the crowds before changing.

      Eric

        Attachments

        1. SOLR-1369.patch
          8 kB
          Shalin Shekhar Mangar

          Activity

            People

            • Assignee:
              shalinmangar Shalin Shekhar Mangar
              Reporter:
              epugh Eric Pugh
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: